Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 08:58:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del jocylyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,im jocylyn lajom Bot:  Please enter your name Customer:  jocylyn Bot:  Hi Jocylyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6324858579 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please en
 ter your number Customer:  530935180            12:47 PM, 05th Jul                   Hamza                   Hi Jocylyn,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           12:50 PM, 05th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:53 PM, 05th Jul                   Hamza                   Hi Jocylyn, I have not received a response from you still, please confirm if we are still connected?           12:56 PM, 05th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:58 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813555